{
	"208001211_0": "超覚醒：マリア・カデンツァヴナ・イヴ【SPLENDID†ROSE】",
	"208001211_1": "「……こちらの世界はどうなっているのよ」",
	"208001211_2": "「え？　急になんの話？」",
	"208001211_3": "「ファントムシスターズよ。\\n　あの一連の事件のあともずっと噂されているじゃない」",
	"208001211_4": "「正義の怪盗ファントムシスターズだからね」",
	"208001211_5": "「最近は怪盗型ギアを纏っていないはずよ。\\n　だというのに、噂が消えないなんて……」",
	"208001211_6": "「たまにならファントムシスターズになってもいいと思うけど」",
	"208001211_7": "「わたしはもうやるつもりは無いわよ。\\n　名乗りを上げながら登場するのだって恥ずかしいんだから」",
	"208001211_8": "「でも、姉さんは一度スイッチが入ると\\n　ノリノリでやってくれるよね」",
	"208001211_9": "「もうそんなスイッチは入らないわよ……」",
	"208001211_10": "「なあ、聞いたか？　あっちでファントムシスターズが\\n　出たんだってよッ！」",
	"208001211_11": "「おいおい、マジかよ。見に行こうぜッ！」",
	"208001211_12": "「なんですってッ！？　ちょっと、どういうことなの」",
	"208001211_13": "「はい、セレナです。え？　はい、はい……。\\n　わかりました、すぐに向かいますッ！」",
	"208001211_14": "「本当にわたしたちの偽物が現れたらしいの。\\n　今、場所の特定を進めてるって」",
	"208001211_15": "「人の名前を勝手に使うなんて、許せないわッ！\\n　その犯人、わたしたちで捕まえるわよッ！」",
	"208001211_16": "「まさか、こんなに上手くいくとは。\\n　ファントムシスターズ様様だ」",
	"208001211_17": "「本当だな。俺たちの罪は、あいつらが\\n　背負ってくれるんだからな」",
	"208001211_18": "「これが手に入れば……、\\n　世界の真実に近づくことができるのだッ！」",
	"208001211_19": "「そこまでよッ！」",
	"208001211_20": "「だ、誰だッ！？」",
	"208001211_21": "「ファントムシスターズの名を騙り、\\n　悪事を働くとは万死に値するわッ！」",
	"208001211_22": "「そんな悪いことをする人たちはわたしたちが許しませんッ！」",
	"208001211_23": "「お、お前たちは――ッ！？」",
	"208001211_24": "「<size=40>怪盗ファントムシスターズ、参上ッ！</size>」",
	"208001211_25": "「あなたたちが盗んだわたしたちの名前と名誉。\\n　返してもらうわッ！」",
	"208001211_26": "（姉さんの真剣な眼差し……、\\n　やっぱり大切に思ってくれていたってことだよね。嬉しいな）",
	"208001211_27": "「さあ、成敗してあげましょう」",
	"208001211_28": "「こうなったら、こいつらを使うまでだッ！」",
	"208001211_29": "「アルカ・ノイズごときで怯むわたしたちじゃないわよ。\\n　見てなさい、姉妹の力で塵にしてあげるわッ！」"
}